/*localstyle*/
body {
	background-color: #f1f1f1;
}

a {
	text-decoration: none;
}

.container {
	max-width: 1200px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 15px;
	padding-left: 15px;
}

ul {
	margin: 0;
	padding: 0;
	list-style: none;   	
}

img {
	max-width: 100%;
}

* {
	box-sizing: border-box;
}

html {
	font-family: url("../fonts/MullerRegular.woff"),
	             url("../fonts/MullerRegular.woff2");
}



/* Header */
.header {
	height: 115px;

}

.header-container {
	display: flex;
	align-items: center;
	height: 100%;	
}

.header-num {
	font-family: url("../fonts/MullerBold.woff"),
	             url("../fonts/MullerBold.woff2");
	font-size: 22px;
	line-height: 1.5;
	color: #666666;
	font-weight: bold;
    margin-left: 25px;
	margin-right: 540px;
}

/*Section-contacns*/
.header-contact-container {
    display: flex;
	align-items: center;
	height: 100%;
	width: 1170px;
	height: 70px;	
	border: 1px solid #fff;
	background-color: #fff;
	border-radius: 12px;		
}

.section-contact-link {
	font-size: 16px;
	line-height: 2;
	color: #333333;
}

.section-contact-list {
	display: flex;	
}

.section-contact-item {
    margin-right: 40px;
}

  /*SEARCH*/
  .search {
	position: relative;
	width: 350px;
	height: 50px;
	margin-left: 125px;
  }
  
  .search input {
	width: 100%;
	height: 100%;
	padding-left: 10px;	
	background-color: #f1f1f1;
	border-radius: 15px;
	border: none;
  }
  
  
  .search-button {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 10px;
	width: 30px;
	height: 30px;
	background-image: url('https://banner2.kisspng.com/20180324/ukw/kisspng-magnifying-glass-computer-icons-magnifier-loupe-5ab62e7a2951b1.3568255815218888901693.jpg');
	background-size: 70%;
	background-repeat: no-repeat;
	background-position: center;
	border: none;
	background-color: transparent;
	cursor: pointer;
  }

  /* HERO*/
.hero-container {
	margin-top: 70px;
	padding-bottom: 65px;	
	display: flex;
	align-items: center;
}	


.section-heading {
	 font-size: 40px;	
	 line-height: 1;
	 font-weight: 500;
	 margin-top: 70px;
	 margin-left: 35px;				 
}

.booking {
	margin-bottom: 0;
}

.offer {
	margin-left: 100px;
	margin-bottom: 15px;
}

.hero-input {
	font-size: 16px;
	font-weight: 500;	
	padding-top: 25px;
	padding-left: 20px;
	padding-bottom: 30px;	
	width: 520px;
	min-height: 60px;		
	background-color: #fff;	
	border: 1px solid #fff;	
	border-radius: 12px;
	margin-top: 20px;
}

.hero-input::placeholder {
	color: #999999;
}

.section-hero-btn {	
	font-family: url("../fonts/MullerBold.woff"),
	             url("../fonts/MullerBold.woff2");
	font-weight: 500;
	color: #fff;
	padding: 1.5em 1.5em;
	max-width: 160px;
	max-height: 70px;
	background-color: #cc9933;
	border: 1px solid #cc9933;
	border-radius: 12px;
	margin-top: 10px;
	margin-right: 30px;	
}

.section-btn-description {
	font-size: 16px;
	color: #999999;
}

.section-btn-description-clarification {
	color: #cc9933;
}

.section-hero-btn-info {
	display: flex;
	align-items: center;
	margin-top: 10px;	
}

.section-hero-description-block {
	max-width: 595px;
	max-height: 540px;	
	background-image: url("../img/hero.jpg");
	border-radius: 12px;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;	
	padding-bottom: 20px;
	margin-left: 70px;	
}

.section-hero-discription-title {
	font-family: url("../fonts/MullerBold.woff"),
	             url("../fonts/MullerBold.woff2");
	font-size: 66px;		
	color: #fff;
	line-height: .9;
	padding-top: 250px;
	padding-right: 260px;
	padding-left: 10px;	
	margin-block-end: 0%;
}

.section-hero-discription-note {
	display: flex;	
	align-items: center;
	padding-left: 10px;	
	margin-top: 30px;	
}

.section-hero-cost {
	font-size: 30px;
	line-height: 0;
	color: #858380;	
}

.link-description {
	margin-left: 20px;
	margin-right: 5px;
	color: #cc9933;		
}

.section-hero-nav-description {
	display: flex;
	align-items: center;	
	margin-top: 20px;
	margin-left: 40px;	
	padding-bottom: 20px;
}

.section-hero-icon {
	display: inline-block;
	width: 13px;
	height: 15px;
	margin-left: 5px;
	background: url("../img/icon/2.svg") center center no-repeat;
	background-size: contain;
    transform: translateY(1px);
}

.section-hero-input {	
	padding-left: 10px;	
	margin-bottom: 20px;	
}

/* ABOUT*/
.section-about-description {
	max-width: 75%;
	font-weight: 500;
	color: #666666;
	line-height: 2;		
	margin-left: 35px;
}

/* DO */
.section-do {
	margin-bottom: 70px;
}

.section-do-list {
	display: flex;
	flex-wrap: wrap;	
}

.section-do-item {
	max-width: 565px;
	min-height: 325px;	
	background-color: #fff;
	border: 1px solid #fff;
	border-radius: 12px;		
	margin-top: 23px;		
}

.section-do-item:not(:nth-child(2n)) {
	margin-right: 23px;	
}

.section-do-list-content {
	padding-top: 30px;			
}

.section-do-list-content::after {
	content: url("../img/icon/2.svg");	
}

.section-do-link {
	font-family: url("../fonts/MullerMedium.woff"),
	            url("../fonts/MullerMedium.woff2");
	font-size: 22px;
	color: #cc9933;
	padding-left: 40px;		
}

.section-do-list-description {	
	max-width: 75%;	
	line-height: 2;
	color: #333333;	
	padding-left: 40px;		
}

/* ADVANTAGES */
.section-advantages {
    margin-bottom: 60px;
}

.section-advantages-list {	
	display: flex;
	flex-wrap: wrap;	
}

.section-advantages-item {
	width: 265px;
	min-height: 270px;
	background-color: #fff;
	border: 1px solid #fff;
	border-radius: 12px;		
	margin-top: 30px;	
}

.section-advantages-item:not(:nth-child(4n)) {
	margin-right: 30px;
}

.section-advantages-icon {	
	padding-top: 40px;	
	padding-left: 40px; 
}

.section-advantages-item-description {
	color: #4e4e4e;
	line-height: 2;
	max-width: 90%;	
	padding-left: 40px;
}

/* ACCOMODATION */
.section-accommodation {
    margin-bottom: 60px;
}

.section-accommodation-list {
	display: flex;
	flex-wrap: wrap;	
}

.section-accommodation-item {
	width: 365px;
	min-height: 440px;
	background-color: #fff;
	border: 1px solid #fff;
	border-radius: 12px;
	margin-top: 25px;
}

.section-accommodation-item:not(:nth-child(3n)) {
	margin-right: 25px;
}


.section-accommodation-item:last-child {
    background-image: url("../img/hotels/9.png");
}

.section-accommodation-info {
	display: flex;
	align-items: center;
	padding-top: 10px;
	padding-left: 40px;	
}

.section-accommodation-icon {
	padding-left: 20px;	
}

.section-accommodation-cost {
	font-size: 20px;
	font-weight: 1000;
}

.section-accommodation-title {
	padding-left: 40px;
}

.section-accommodation-location {
	padding-left: 40px;
	color: #cfcfcf;
}

.section-accommodation-btn {
	font-family: url("../fonts/MullerBold.woff"),
	             url("../fonts/MullerBold.woff2");
	font-weight: 600;
	color: #cc9933;
	padding: 1em 1.5em;
	min-width: 100px;
	min-height: 40px;	
	background-color: #fff;
	border: 1px solid #cc9933;
	border-radius: 12px;
	margin-left: 40px;
	margin-bottom: 20px;
}

.section-accommodation-link-description {
	color: #fff;
	margin-left: 35px;	
}

.section-accommodation-link {
	font-size: 22px;
	padding-top: 370px;	
	display: flex;
	align-items: center;
}

.section-accommodation-link-icon {
	display: inline-block;
	width: 13px;
	height: 17px;
	margin-left: 5px;
	background: url("../img/icon/3.svg") center center no-repeat;
	background-size: contain;
	transform: translateY(2px);
}

/* CONTACT */
.section-contact {
	margin-bottom: 20px;
}

.contact-container {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.section-footer-contact-list {
	height: 620px;
	width: 470px;
	background-color: #fff;
	border: 1px solid #fff;
	border-radius: 12px;
	margin-top: 25px;
}

.section-contact-list-description {
	display: flex;	
	align-items: center;
	flex-wrap: wrap;	
	padding-left: 40px;	
	padding-bottom: 20px;
}

.section-contact-item-description {
	font-size: 22px;
	color: #666666;		
	padding-top: 20px;	
}

.section-contact-item-adress {
	line-height: 1.5;
	padding-left: 70px;
	padding-top: 40px;
	padding-bottom: 20px;
}

.section-contact-item-tel {
	color: #cc9933;	
	line-height: 1.5;		
}

.contact-tel {
	padding-top: 30px;	
	padding-left: 35px;
}

.section-contact-item-mail {
	color: #cc9933;
	padding-left: 75px;
}

.contact-mail {
	padding-top: 20px;	
}

.contact-mail_1 {
    display: flex;
}

.contact-mail_2 {
	display: flex;	
}

.section-contact-item-graffik {
	line-height: 1.5;
	padding-left: 70px;	
	padding-top: 30px;
	padding-bottom: 20px;
}

.section-contact-btn {
	font-family: url("../fonts/MullerBold.woff"),
				 url("../fonts/MullerBold.woff2");
	color: #cc9933 ;
	min-height: 70px;
	min-width: 214px;
	background-color: #fff;
	border: 1px solid #cc9933;
	border-radius: 12px;
	padding: 1.5em 2em;
	margin-left: 40px;
	margin-top: 40px;
}

.section-footer-contact-item::after {
	content: "";
	display: block;
	width: 384px;
	height: 1px;
	margin:  0 auto;
	background-color: #ccc;
}



.section-footer-contact-write {
	margin-left: 175px;
}

.section-write-item {	
	min-height: 70px;
	width: 340px;
	background-color: #fff;
	border: 1px solid #fff;
	border-radius: 12px;
    padding: 25px;
	margin-right: 150px;
	margin-bottom: 20px;
}

section-write-item::placeholder {
	color: #999999;
}

.sms {
	min-height: 110px;	
}

.write-input {
	width: 100%;
	height: 100%;	
	position: relative;	
	border: none;
}

.section-write-btn {
	font-family: url("../fonts/MullerBold.woff"),
				 url("../fonts/MullerBold.woff2");
	color: #fff ;
	background-color: #cc9933;
	border: 1px solid #cc9933;
	border-radius: 12px;			 
	min-height: 70px;
	min-width: 340px;	
	padding: 1.5em 3em;
}

/* FOOTER */
.footer-list {
	display: flex;
	justify-content: space-between;	
	height: 340px;	
	background-color: #858585;	
	border: 1px solid #858585;
	border-radius: 12px;
	margin-bottom: 50px;
}

.footer-item {
	display: block;
	padding-left: 50px;
	padding-top: 40px;
}

.footer-item-company {
	color: #fff;
	line-height: 1.5;
	margin-bottom: 45px;
}

.footer-item-info {
	color: #fff;
	line-height: 1.5;
	margin-bottom: 45px;
}

.footer-link-confidential {
	color: #cc9933;
}

.footer-item-icon {
	display: inline-flex;
	flex-direction: column;		
	padding-top: 45px;
	padding-right: 50px;
}

.footer-item-contact {	
	background: url("../img/foot_logo.png") right bottom no-repeat;
	background-size: 250px;
	padding-top: 45px;	
	padding-right: 260px;
}

.footer-adress {
	color: #fff;	
}

.footer-tel {
	padding-top: 35px;
	padding-bottom: 35px;
}

.footer-tel-link {	
	color: #cc9933;	   
}

.footer-mail-link {
	color: #cc9933;
}

.section-footer-icon {
	width: 25px;
	height: 25px;
	border: 50%;
	margin-bottom: 20px;
	background-repeat: no-repeat;
	background-size: auto 100%;	
}

.section-footer-icon-tripadvisor {
	background-image: url("../img/icon/tripadvisor.png");	
}

.section-footer-icon-twiter {
	background-image: url("../img/icon/twitter.png");
}

.section-footer-icon-facebook {
	background-image: url("../img/icon/facebook.png");
}

.section-footer-icon-social {
	background-image: url("../img/icon/social.png");
}

.section-footer-icon-google {
	background-image: url("../img/icon/google-plus-social-logotype.png");
}